<ul class="cat-tags {{tagsList.url}}">
    <li ng-repeat='tags in tagsList.tags'>
        <a href="posttags/{{tagsList.url}}/{{tags.url}}" ng-if="tags.countPosts.count > 0">
            <div class="pic">
                <img ng-if="tags.image" src="/files/tags/{{tags.image}}" alt="{{tags.name}}" />
            </div>
            <div class="frame">
                <strong class="title">{{tags.name}}</strong>
                <span ng-if="tags.countPosts.count > 0">{{tags.countPosts.count}} {{tags.countPosts.text}}</span>
            </div>
        </a>

        <span ng-if="tags.countPosts.count <= 0">
            <div class="pic">
                <img ng-if="tags.image" src="/files/tags/{{tags.image}}" alt="{{tags.name}}" />
            </div>
            <div class="frame">
                <strong class="title">{{tags.name}}</strong>
                <span ng-if="tags.countPosts.count > 0">{{tags.countPosts.count}} {{tags.countPosts.text}}</span>
            </div>
        </span>
    </li>
</ul>